extend("fiskheroes:hero_basic"),
loadTextures({
    "layer1": "knights:makkari_layer1",
    "layer2": "knights:makkari_layer2"
});
var utils = implement("fiskheroes:external/utils");

function initEffects(renderer) {
    utils.bindTrail(renderer, "knights:blur");
    utils.bindBeam(renderer, "fiskheroes:charged_beam", "knights:shockwave", "body", 0xFFFFFF, [
    { "firstPerson": [0, 0, 0], "offset": [0, 0.25, 1.0], "size": [5, 2.0] }
]);
}